Bug 56000 - The installer - anaconda - crashed and gave me the option of copying down all the carash information or writing ti to a floppy diskette.
The installer - anaconda - crashed and gave me the option of copying down all...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-09 23:38 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-11 23:23:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file from system crash (53.74 KB, text/plain)
2001-11-09 23:43 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-11-09 23:38:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
The installation halted and gave me the option of copying the information 
to a floppy.  Which I did and will attach to this report.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Need Real Name 2001-11-09 23:43:48 EST
Created attachment 37161 [details]
dump file from system crash
Comment 2 Vladimir Blagojevic 2001-11-10 07:45:35 EST
Same thing happened to me. I cant use my RH 7.2 now :((
Comment 3 Brent Fox 2001-11-11 23:23:42 EST
I think both of you might have bad cd's.  Did you check the md5sums of the ISOs?
Comment 4 Brent Fox 2001-12-08 12:31:06 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.